Subject: Re: B19 installation
From: [email-masked]

16 Aug 1998 01:10:47 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          Thu, 13 Aug 1998 15:52:13 +0200
> From:          Giuseppe Attardi <[email-masked]>

> On a Win95 machine, I chose directory d:\tmp for file extraction, and then
> InstallShield stopped saying that it did not find file setup.lid. 
> Indeed that file was not present in d:\tmp.

I think cdk.exe isn't complete

> I then tried to install user.exe.

Not necessary if you have cdk.exe 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".